SELECT
    warpSkyfile.*,
    warpRun.state,
    warpRun.workdir,
    warpRun.label,
    warpImfile.warp_skyfile_id,
    rawExp.exp_id,
    rawExp.exp_name,
    rawExp.camera
FROM warpRun
JOIN warpSkyfile
    USING(warp_id)
JOIN warpImfile
    USING(warp_id, skycell_id)
JOIN fakeRun
    ON warpRun.fake_id = fakeRun.fake_id
JOIN camRun
    ON camRun.cam_id   = fakeRun.cam_id
JOIN chipRun
    ON camRun.chip_id  = chipRun.chip_id
JOIN rawExp
    ON chipRun.exp_id  = rawExp.exp_id
